Opened 4 years ago

Closed 4 years ago

#52690 closed enhancement (fixed)

pcsc-tools p5-pcsc: Update to latest version and switch to perl 5.24

Reported by: mf2k (Frank Schima) Owned by: db_macports@…
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc: mojca (Mojca Miklavec)
Port: pcsc-tools p5-pcsc

Description

Please update pcsc-tools and p5-pcsc to the latest version and switch to perl 5.24.

Change History (3)

comment:1 Changed 4 years ago by mojca (Mojca Miklavec)

Aren't both tools at the latest version already? pcsc-tools switch to 1.4.27 in r153737, the other one was updated in r143718.

comment:2 Changed 4 years ago by mojca (Mojca Miklavec)

Cc: mojca added

comment:3 Changed 4 years ago by mojca (Mojca Miklavec)

Resolution: fixed
Status: newclosed

I also added an explicit dependency just in case. r154371

Note: See TracTickets for help on using tickets.